/*@import url('https://fonts.googleapis.com/css2?family=Oxanium:wght@200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Old+Standard+TT:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Antic+Didone&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
:root{
	--fColor:#ed3338;
	--sColor:#060803;
	--tColor:white;
	--theme-color:#ff2b2b;
}
body{
-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
	user-select: none;}


.dropdown-item.active, .dropdown-item:active{color:var(--fColor)!important;background-color:white !important;}
.active{color:var(--fColor)!important;}
.top_bar p{color:white;
font-family: "Poppins", sans-serif;
letter-spacing:3px;
text-transform:uppercase;
font-size:11px;
line-height:30px;
}
.nav-item a{font-family: "Poppins", sans-serif;letter-spacing:1px;text-transform:uppercase; font-weight:bold;}
.dropdown-menu{border:none;}
.nav-item a:hover{color:var(--fColor)!important;}
.navbar .dropdown:hover .dropdown-menu {
      display: block;
      margin-top: 0;
    }
	.abt_us h1{font-family: "Poppins", sans-serif;

text-transform:uppercase;
color:var(--fColor);
font-size:48px;
}
.abt_us p, .abt_us ul li{
	color:#898888;
        line-height: 1.6em;
    font-size:20px;
    font-weight: 400;
	letter-spacing:1px;
	text-align:justify;
	font-family: "Rubik", sans-serif;
	user-select: none;
}
.contact-text{
color:#898888;
        line-height: 1.6em;
    font-size:20px;
    font-weight: 400;
    letter-spacing:1px;
    text-align:left;
    font-family: "Rubik", sans-serif;
    user-select: none;

}
.mor_read{text-decoration:none;color:var(--fColor);}
.carousel:hover .carousel-item {
  transition: transform 0.6s ease-in-out;
}
.foot_new{
	width:100%; 

	background-color:gray; 
	
	
}
.foot_logo ul li{color:#ffffffb0 !important;
line-height: 1.6em;
    font-size:17px;
    font-weight: 400;
    letter-spacing:1px;
    font-family: "Rubik", sans-serif;
}
.foot_logo h3{
	
	color:white !important;

letter-spacing:2px;
	text-transform:uppercase;
	font-family: "Poppins", sans-serif;
	font-weight:bold;
	font-size:32px;
	word-spacing:2px;
	line-height:24px; margin-top:100px;
	
}
.f_menu ul li{list-style:none;}
.f_menu ul li a{color:#ffffffb0 !important;

	text-align:center;
	font-family: "Poppins", sans-serif;
	font-weight:bold;
	font-size:16px;
	word-spacing:2px;
	line-height:24px;
	text-decoration:none;
	text-transform:uppercase;
	}
	.f_menu ul li a:hover{color:var(--fColor) !important;}
	.foot_new{}
.abt_us .border img{ovrflow:hidden;transition:0.3s ease;}
    .abt_us .border img:hover{transform: translateY(-5px);}

	/*.abt_us .border img{ovrflow:hidden;transition:0.3s ease;transform:scale(.99);}
	.abt_us .border img:hover{transform:scale(1);}*/
	
	.slide_bann{height:250px;width:100%;background-image:url('../img/bann.jpg');
	background-repeat:no-repeat;background-position:center;background-size:cover;
	display:flex;
    align-items:flex-end;  
    justify-content:flex-start; 
    
    padding:20px;          
    box-sizing:border-box;
	}
	.slide_bann a{
    color:#fff;
    text-decoration:none;
}
	.slide_bann{
    color:#fff;
    font-size:18px;
    font-weight:500;
}
.slide_bann a:hover{color:var(--fColor);}

	.mvv{color:gray;
	line-height: 1.6em;
    font-size:20px;
    font-weight: 400;
    letter-spacing:1px;
    text-align:left;
    font-family: "Rubik", sans-serif;
}
	 .contact-box{
      background:#ffffff;
      border-radius:15px;
      padding:25px;
      box-shadow:0 5px 20px rgba(0,0,0,0.08);
      transition:0.3s;
      height:100%;
    }

    .contact-box:hover{
      transform:translateY(-5px);
    }

    .icon-box{
      width:60px;
      height:60px;
      background:#0d6efd;
      color:#fff;
      border-radius:50%;
      display:flex;
      align-items:center;
      justify-content:center;
      font-size:25px;
      margin-bottom:15px;
    }

    .contact-title{
      font-size:22px;
      font-weight:700;
      margin-bottom:10px;
    }

    .contact-text{
      color:#666;
      margin-bottom:5px;
    }

    .contact-text a{
      text-decoration:none;
      color:#666;
      transition:0.3s;
    }

    .contact-text a:hover{
      color:#0d6efd;
    }
    .navigate{background-color:white !important;
height:auto;
width:auto;
position:sticky;
top:0px;
z-index:999;
box-shadow: 2px 2px 7px gray;
    }
     .captcha-box{
            
            color:#fff;
            font-size:24px;
            font-weight:bold;
            letter-spacing:5px;
            text-align:center;
            padding:10px;
            border-radius:10px;
            user-select:none;
        }
	.custom404{
            background:#111827;
            color:white;
            height:100vh;
            display:flex;
            justify-content:center;
            align-items:center;
        }

        .boxcust{
            text-align:center;
        }

        .cust_4{
            font-size:120px;
            font-weight:bold;
            color:#0d6efd;
        }
        .slide_ecomm{height:28px;width:30px;background-color:red;position:fixed;top:50%;left:0%;z-index:999;transition:0.3s width ease;border-radius:5px;}
        .slide_ecomm:hover{width:94px;}
         .social-fixed{
            position:fixed;
            top:50%;
            right:0;
            transform:translateY(-50%);
            z-index:9999;

            display:flex;
            flex-direction:column;
            gap:12px;
        }

        /* Single Box */
        .social-fixed a{
            width:80px;
            height:80px;

            background:#ffffff;

            display:flex;
            align-items:center;
            justify-content:center;

            border-radius:18px 0 0 18px;

            box-shadow:0 5px 15px rgba(0,0,0,0.15);

            transition:0.3s;
        }

        .social-fixed a:hover{
            width:100px;
            background:#f8f9fa;
        }

        /* Image Size */
        .social-fixed img{
            width:55px;
            height:55px;
            object-fit:contain;
        }
.mess_age{resize:none;}
       /* Chrome, Safari, Edge, Opera */
        input[type=number]::-webkit-inner-spin-button,
        input[type=number]::-webkit-outer-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }

        /* Firefox */
        input[type=number] {
            -moz-appearance: textfield;
        }
           .video-section{
            width:100%;
            background:#000;

        }

        .video-wrapper{
            position: relative;
            width: 100%;
            padding-bottom: 56.25%; /* 16:9 Ratio */
            height: 0;
            overflow: hidden;
        }

        .video-wrapper iframe{
            position: absolute;
            top:0;
            left:0;
            width:100%;
            height:100%;
            border:0;
        }

          
